﻿body,html {
height:101%;/*Größer als 100% = Scrollbalken rechts erscheint*/
background-color:#d9d9d9;/*hellgrau*/
background-repeat:repeat-y;
background-position:center;
margin:0px;/*Oberer Abstand der Kopfzeile*/
font-size:100.1%;/*Standard-Schriftgrösse*/
font-style:normal;
font-weight:normal;
}

body/*Gesamt-Hintergrund*/ {
height:100%;
}

#boxall {
height:100%;
}

#box1/*Kopfbild und Nav.-Text*/ {
width:100%;
height:170px;
background-image:url('grfx/hgws.gif');
background-repeat:repeat-y;
background-position:center;
text-align:center;
margin:0px auto;
}

#boxnav/*Navigationszeilen*/ {
width:100%;
height:24px;
background-image:url('grfx/hgbl1.gif');
background-repeat:repeat-y;
background-position:center;
word-spacing:3.0em;/*Wortabstand*/
white-space:nowrap;/*Kein Navi-Text-Zeilenumbruch bei großem Zoom*/
}

.menu1/* = class - Schrift-Format in der Navigationszeile*/ {
color:#ffffff;/*weisse Schrift*/
font-family:Arial, Verdana, Helvetica, Geneva, sans-serif;
font-size:1.0em;
font-weight:bold;
text-transform:uppercase;/*Alles Grossbuchstaben*/
letter-spacing:0.2em;/*Zeichenabstand*/
line-height: 1.7em;/*Zeilenabstand=Text vertikal mittig*/
text-decoration:none;
}

.menu1:active {color:#ccffcc; text-decoration:none}
.menu1:hover {color:#0000ff; text-decoration:none}


.menu2/* = class - Schrift-Format in der Sprachauswahlzeile*/ {
color:#ffffff;/*weisse Schrift*/
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:1.0em;
font-weight:bold;
text-transform:uppercase;/*Alles Grossbuchstaben*/
letter-spacing:0.2em;/*Zeichenabstand*/
line-height: 1.7em;/*Zeilenabstand=Text vertikal mittig*/
text-decoration:none;
}

.menu2:active {color:#ccffcc; text-decoration:none}
.menu2:hover {color:#0000ff; text-decoration:none}


.menu3/* = class - Schrift-Format in der unteren Auswahlzeile*/ {
color:#000000;/*schwarze Schrift*/
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:1.0em;
font-weight:bold;
text-transform:uppercase;/*Alles Grossbuchstaben*/
letter-spacing:0.2em;/*Zeichenabstand*/
line-height: 1.7em;/*Zeilenabstand=Text vertikal mittig*/
text-decoration:none;
}

.menu3:active {color:#ccffcc; text-decoration:none}
.menu3:hover {color:#0000ff; text-decoration:none}


#box2/*Hintergrund hellblaue Zwischenzeile*/ {
width:100%;
height:24px;/*Gleiche Höhe wie boxnav!*/
margin-top:4px;/*Oberer Abstand zur Navi-Zeile = weiss*/
background-image:url('grfx/hgbl2.gif');
background-repeat:repeat-y;
background-position:center;
white-space:nowrap;/*Kein Navi-Text-Zeilenumbruch bei großem Zoom*/
}


#box3/*PHP und Inhalte (Content)*/ {
width:100%;
min-height:640px;/*Min. Höhe ohne Inhalt*/
height:auto !important;/* für moderne Browser */
height:640px;/*für den IE */
background-image:url('grfx/hgws.gif');
background-repeat:repeat-y;
background-position:center;padding-bottom: 2em;
}

/*Für Links noch nicht besuchter Seiten:*/
.sprache:link, .blaettern:Link
{color:#000000;/*schwarz*/ text-decoration:none; font-style:italic}
.logo:link,.projektdetails:link,.projektfotos:link
{color:#000000;/*schwarz*/ text-decoration:none}

/*Für Links besuchter Seiten:*/
.logo:visited,.projektdetails:visited,.projektfotos:visited
{color:#000000; text-decoration:none}

/*Für Links, die den Focus haben:*/
.logo:focus,.projektdetails:focus,.projektfotos:focus
{color:blue; text-decoration:none}

/*Für Links bei Mouse-Over:*/
.sprache:hover, .blaettern:hover,.logo:hover,.projektdetails:hover,.projektfotos:hover
{color:blue; text-decoration:underline}
/*Für den vorher angeklickten Link:*/
.logo:active,.projektdetails:active,.projektfotos:active
{color:blue; text-decoration:none}

#content/*Seiteninhalt*/ {
width:1016px;
margin:0 auto;/*Aussen-Abstand zum nächsten Element: ob re un li*/
overflow:auto;/*auto: Wenn Inhalt zu groß, dann Scroll-Balken*/
font-family:Arial, Verdana, Helvetica, Geneva, sans-serif;
font-size:1.0em;/*Bezogen auf den Elternwert bei body*/
color: #000000;/*schwarze Schrift*/
padding:0px 0px 0px 0px;/*Rand nach innen: ob re un li für alle Inhalte*/
}

h1,h2,h3,h4,h5,h6,h7 {
margin:10px 40px 0px 40px;/*Aussen-Abstand zum nächsten Element: ob re un li für Text*/
color: #000000;/*schwarze Schrift*/
font-family:Arial, Verdana, Helvetica, Geneva, sans-serif;
text-align: left;/*Textausrichtung: left, center, right*/ 
}

h1 /*Seiten-Titel=Navi-Zeile, aber blaue Schrift*/ {
color:#3399fe;/*blaue Schrift wie Navi-Leiste-Hintergrund*/
font-size:0.7em;
font-weight:bold;
text-transform:uppercase;/*Alles Grossbuchstaben*/
letter-spacing:0.2em;/*Zeichenabstand*/
text-decoration:none;
}

h2 /*Wie h3, aber fett; Zwischen-Überschrift*/ {
font-size:1.0em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:bold;
}

h3 /*Standardformat*/ {
font-size:1.0em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:normal;
}

h4 /*Kleine Schrift für Fußnoten u.ä:*/ {
margin-bottom:2.5em;
font-size:0.75em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:normal;
}

h5 /*Extra große Überschrift*/ {
font-size:1.3em;/*Bezogen auf den Elternwert bei body*/
text-transform:uppercase;/*Alles Grossbuchstaben*/
font-style:normal;
font-weight:normal;
}

h6 /*Wie h5, aber keine Grossbuchstaben*/ {
font-size:1.3em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:normal;
}

h7 /*Wie h5, aber keine Grossbuchstaben und mittige Textausrichtung*/ {
font-size:1.3em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:normal;
text-align: center;/*Textausrichtung: left, center, right*/ 
}

h8 /*Wie h5, aber keine Grossbuchstaben, mittige Textausrichtung und fett*/ {
font-size:1.3em;/*Bezogen auf den Elternwert bei body*/
font-style:normal;
font-weight:bold;
text-align: center;/*Textausrichtung: left, center, right*/ 
}

#boxnav2/*Navigationszeilen*/ {
width:100%;
height:24px;
background-image:url('grfx/hgbl1.gif');
background-repeat:repeat-y;
background-position:center;
white-space:nowrap;/*Kein Navi-Text-Zeilenumbruch bei großem Zoom*/
}
